Page MenuHomePhabricator

Homepage: mobile header style
Closed, ResolvedPublic

Description

On mobile, the homepage header text should have the same h1 styles as the User page h1.

CurrentDesired

Details

Related Gerrit Patches:
mediawiki/extensions/GrowthExperiments : masterForce mobile homepage h1 to match mobile userpage h1

Related Objects

StatusAssignedTask
OpenNone
ResolvedMMiller_WMF
ResolvedMMiller_WMF
ResolvedSBisson
ResolvedSBisson
Resolvedkostajh
Resolvedkostajh
ResolvedSBisson
ResolvedSBisson
ResolvedEtonkovidova
ResolvedSBisson
OpenNone
ResolvedSBisson
ResolvedMMiller_WMF
DuplicateNone
ResolvedSBisson
Declinedkostajh
Resolvedkostajh
Resolvednettrom_WMF
Resolvedkostajh
ResolvedSBisson
ResolvedSBisson
ResolvedJdforrester-WMF
Resolvedkostajh

Event Timeline

SBisson created this task.Jun 12 2019, 7:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2019, 7:11 PM
MMiller_WMF renamed this task from The Homepage Header text should have the same h1 styles as the User page h1 to Homepage: mobile header style.Jun 12 2019, 10:23 PM
MMiller_WMF edited projects, added Growth-Team (Current Sprint); removed Growth-Team.
MMiller_WMF updated the task description. (Show Details)
MMiller_WMF added subscribers: Catrope, kostajh, Cntlsn and 4 others.

Change 516805 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/GrowthExperiments@master] Force mobile homepage h1 to match mobile userpage h1

https://gerrit.wikimedia.org/r/516805

JTannerWMF moved this task from Needs triage to Triaged on the Mobile board.Jun 14 2019, 11:35 AM

Change 516805 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Force mobile homepage h1 to match mobile userpage h1

https://gerrit.wikimedia.org/r/516805

Checked in betalabs:

Thanks @Etonkovidova, looks good to me!
Moving to "Needs PM Review"

Looks good to me. Leaving in Needs PM Review until everything is all good in Czech and Korean Wikipedias.

MMiller_WMF closed this task as Resolved.Jul 1 2019, 10:55 PM

This looks good in production.